Results 1 to 5 of 5

Thread: Xtrend Webbrowser v1.5.1 Plugin install problem on et-9200

  1. #1
    Member
    Join Date
    Aug 2008
    Posts
    84
    Thanks
    2
    Thanked 5 Times in 5 Posts

    Xtrend Webbrowser v1.5.1 Plugin install problem on et-9200

    Can anyone shed some light on this issue..

    When installing webbrowser v1.5.1 plugin on vix image version 2.3 build 204 I get the following error:

    Collected errors:
    * satisfy_dependencies_for: cannot satisfy the following dependencies for enigma2-plugin-extensions-et-webbrowser:
    *gst-plugin-rtmp * gst-plugin-mms*
    * opkg_install_cmd: cannot install package enigma2-plugin-extensions-et-webbrowser.
    execution finished!

    Am I doing something wrong or do I have to update some drivers??

  2.    Advert



  3. #2
    V.I.P snakie's Avatar
    Join Date
    Dec 2004
    Posts
    1,107
    Thanks
    250
    Thanked 363 Times in 194 Posts
    As it says,your image doesnt have installed the gst libraries that the web browser is looking for, rtmp and mms.
    Check in your software management panel to download those libs if they are offered.
    Otherwise you will have to find another source (repository) to grab them and install them.

  4. #3
    Member
    Join Date
    Aug 2008
    Posts
    84
    Thanks
    2
    Thanked 5 Times in 5 Posts
    Not in packet manager.. how do I add another source to grab these two files?

  5. #4
    V.I.P jimrare's Avatar
    Join Date
    Dec 2004
    Posts
    1,265
    Thanks
    69
    Thanked 109 Times in 85 Posts
    Doing an "opkg update" might help getting the latest list of packages available. Then try to install. I don't know if it will work but its worth giving it a try.

  6. #5
    Member
    Join Date
    Aug 2008
    Posts
    84
    Thanks
    2
    Thanked 5 Times in 5 Posts
    When you say opkg update I presume that's the packet manager in vix menu?
    If it is that then the two gst files are not there..
    Gonna try different image now, any suggestions on what one to try?

Similar Threads

  1. Xtrend Webbrowser v1.5.1 Plugin
    By hda5 in forum Plugins
    Replies: 0
    Last Post: 26-03-2012, 07:01 PM
  2. Xtrend Webbrowser v1.3 Plugin
    By hda5 in forum Plugins
    Replies: 0
    Last Post: 05-02-2012, 08:45 PM
  3. How do I manually install a plugin?
    By dog-man in forum Vu+ Duo Help Section
    Replies: 2
    Last Post: 17-08-2011, 06:02 PM
  4. Need help to re-install SCD plugin
    By oregon in forum AZBox HD Newbie Questions
    Replies: 2
    Last Post: 29-07-2009, 12:12 AM

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •